h2, .h2 {
  font-size: 28px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.64;
  letter-spacing: 1.1px;
  text-align: left; }

h1, .h1 {
  font-size: 33px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: 1.3px;
  text-align: center; }

body {
  overflow-x: hidden;
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.44;
  letter-spacing: 0.6px;
  text-align: left;
  color: #313848; }

img, a {
  color: #313848;
  display: block; }

.about {
  padding-bottom: 80px; }

section {
  position: relative;
  padding: 70px 0 80px; }
  
.center {
    text-align: center;
}

.button, .button[type="submit"] {
  font-family: 'Montserrat Alternates', sans-serif;
  margin-left: auto;
  font-weight: bold;
  margin-right: auto;
  width: 202px;
  height: 51px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #f69782;
  -webkit-box-shadow: 1.4px 1.5px 1px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 1.4px 1.5px 1px 0 rgba(0, 0, 0, 0.2);
  letter-spacing: 0.6px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .button:hover, .button[type="submit"]:hover {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-box-shadow: 3.4px 3.5px 6px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 3.4px 3.5px 6px 0 rgba(0, 0, 0, 0.2); }

.value__button:hover {
  background-color: #F58971; }

.header {
  -webkit-background-size: cover;
          background-size: cover;
  background: url("../img/header.jpg") center bottom; }

.header__decor {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%; }

.first__wrap {
  position: relative;
  padding-top: 100px; }
.first__wrap .contact {
    margin: 0 auto;
    max-width: 960px;
}
.logo {
  width: 118px;
  height: 51px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  border: solid 1px #313848;
  font-size: 36px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.header__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /*-webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
    */
    justify-content: flex-start;
    
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
    
    
  }
.header__wrapper > a, .header__wrapper > nav, .header__wrapper > div {  
    margin-left: 20px;
}

.header__wrapper > nav {
    flex-grow: 1;
    text-align: center;
}
@media screen and (max-width: 1199px) {
    .header__wrapper {
        justify-content: space-between;
    }
}

.header__wrapper > a:first-child, .header__wrapper > nav:first-child, .header__wrapper > div:first-child {  
    margin-left: 0px;
}

.buttton__header {
  margin: 0;
  height: 43px;
  width: 180px; }

.nav__link {
  padding: 39px 14.5px;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.14;
  letter-spacing: 0.6px;
  text-align: left;
  color: #ffffff; }
  .nav__link:hover {
    background-color: #216d4d;
    -webkit-box-shadow: 1.9px 2.3px 10px 0 rgba(0, 0, 1, 0.22);
            box-shadow: 1.9px 2.3px 10px 0 rgba(0, 0, 1, 0.22); }

.nav__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.first__wrapp {
  max-width: 770px;
  margin-left: auto;
  margin-right: auto; }

.first__sign {
  margin-bottom: 20px;
  font-family: 'Gothic A1', sans-serif;
  font-size: 48px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 1.9px;
  text-align: center;
  color: #ffffff; }

.first {
  background: url("../img/head.png") center bottom/cover;
  padding-bottom: 212px; }

.button__first {
  margin-left: auto;
  margin-right: auto; }

.first__title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  .first__title:after {
    margin: 29px 0px 11px;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff; }

.contact {
  margin-top: -17px; }

.contact__link {
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  padding: 9px;
  width: 37px;
  height: 37px;
  background-color: #313848;
  -webkit-box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 1, 0.16);
          box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 1, 0.16);
  -webkit-border-radius: 50%;
          border-radius: 50%; }
  .contact__link:hover {
    -webkit-transform: scale(1.2) rotate(360deg);
        -ms-transform: scale(1.2) rotate(360deg);
            transform: scale(1.2) rotate(360deg); }

.contact__group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.contact__iconx {
  margin-left: 13px; }

.contact__text {
  margin-bottom: 15px;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  text-align: right;
  color: #313848; }

.about {
  color: #fff;
  background: url("../img/second__bg.jpg") no-repeat center top/cover; }

.about__wrapper {
  margin-bottom: 36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .about__wrapper div {
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px); }
    .about__wrapper div p {
      line-height: 1.44;
      letter-spacing: 0.6px;
      margin-bottom: 23px; }
      .about__wrapper div p:last-child {
        margin-bottom: 0; }

.about__img {
  margin-top: 3px;
  margin-right: 23px; }

.about__img_1 {
  background-image: url(../img/sprite.png);
  background-position: -257px -186px;
  width: 23px;
  height: 9px; }

.about__img_2 {
  background-image: url(../img/sprite.png);
  background-position: -257px -166px;
  width: 23px;
  height: 20px; }

.about__img_3 {
  background-image: url(../img/sprite.png);
  background-position: -257px -146px;
  width: 23px;
  height: 20px; }

.about__img_4 {
  background-image: url(../img/sprite.png);
  background-position: -257px -122px;
  width: 24px;
  height: 24px; }

.about__img_5 {
  background-image: url(../img/sprite.png);
  background-position: -274px -85px;
  width: 20px;
  height: 35px; }

.about__img_6 {
  background-image: url(../img/sprite.png);
  background-position: -274px -49px;
  width: 21px;
  height: 36px; }

.about__title {
  margin-bottom: 29px; }

.about__title2 {
  margin-bottom: 26px;
  font-size: 20px;
  letter-spacing: 0.8px;
  font-weight: 600; }

.about__item {
  text-align: right;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.about__text1 {
  font-size: 18px;
  letter-spacing: 0.7px; }

.about__text2 {
  line-height: 0.9;
  font-size: 15.5px;
  letter-spacing: 0.6px; }

.about__list {
  margin-bottom: 42px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.button__about {
  margin-left: auto;
  margin-right: auto; }

.about__info {
  margin-bottom: 43px;
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.15;
  letter-spacing: 0.8px;
  text-align: center;
  color: #ffffff; }
  .about__info strong {
    font-size: 25px;
    font-weight: 800;
    line-height: 0.92;
    letter-spacing: 1px; }

strong {
  font-weight: 800; }

.transition {
  height: 441px;
  position: relative;
  background: url("../img/imeage__bg.png") no-repeat center center/cover; }

.transition__shadow {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%; }

.transition__shadow2 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%; }

.descr {
  background: url("../img/wave.jpg") repeat;
  color: #fff;
  text-align: left; }
  .descr h4 {
    margin-bottom: 16px;
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0.8px; }
  .descr p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: 0.6px; }
  .descr ul {
    width: -webkit-calc(50% - 15px);
    width: calc(50% - 15px);
    -webkit-border-radius: 10px;
            border-radius: 10px;
    background-color: #8d9cb6;
    padding: 40px 20px 40px 42px; }
  .descr li {
    margin-bottom: 63px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    .descr li > div:nth-of-type(1) {
      margin-right: 26px;
      width: 100px;
      height: 100px;
      min-width: 100px;
      min-height: 100px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-border-radius: 10px;
              border-radius: 10px;
      background-color: #383e48;
      -webkit-box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 1, 0.19);
              box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 1, 0.19); }
    .descr li:last-child {
      margin-bottom: 0; }
  .descr ul li div:first-child {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .descr ul li div:first-child:before {
      content: ''; }
  .descr ul:nth-child(1) li:nth-child(1) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: -207px -50px;
    width: 50px;
    height: 50px; }
  .descr ul:nth-child(1) li:nth-child(2) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: -207px -100px;
    width: 50px;
    height: 50px; }
  .descr ul:nth-child(1) li:nth-child(3) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: -257px 0px;
    width: 43px;
    height: 49px; }
  .descr ul:nth-child(1) li:nth-child(4) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: -257px -49px;
    width: 17px;
    height: 73px; }
  .descr ul:nth-child(2) li:nth-child(1) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: -120px -87px;
    width: 50px;
    height: 52px; }
  .descr ul:nth-child(2) li:nth-child(2) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: 0px -167px;
    width: 50px;
    height: 47px; }
  .descr ul:nth-child(2) li:nth-child(3) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: -50px -167px;
    width: 50px;
    height: 44px; }
  .descr ul:nth-child(2) li:nth-child(4) div:nth-child(1):before {
    background-image: url(../img/sprite.png);
    background-position: -207px 0px;
    width: 50px;
    height: 50px; }

.descr__wrapper {
  margin-bottom: 48px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.descr__title {
  margin-bottom: 34px; }

.way {
  background-color: #e8e680; }

.way__numbers {
  position: absolute;
  top: 37px;
  left: 40px;
  width: 865px;
  margin-left: auto;
  margin-right: auto; }

.way__wrapper {
  background: url("../img/numbers.png") 40px 37px no-repeat;
  -webkit-background-size: 865px 508px;
          background-size: 865px 508px;
  position: relative; }

.way__item {
  max-width: 314px;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: 1px;
  text-align: left;
  color: #313848; }

.way__wrapper {
  padding: 107px 0 139px 129px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.way__list1 {
  padding-top: 16px;
  margin-right: 87px; }
  .way__list1 .way__item1 {
    margin-bottom: 62px; }
  .way__list1 .way__item2 {
    margin-bottom: 36px; }

.way__list2 {
  margin-right: 91px; }
  .way__list2 .way__item1 {
    margin-bottom: 26px; }
  .way__list2 .way__item2 {
    margin-bottom: 17px; }

.way__list3 .way__item1 {
  margin-bottom: 35px; }

.way__list3 .way__item2 {
  margin-bottom: 35px; }

.way__list3 .way__item {
  max-width: 205px; }

.way__then {
  margin-bottom: 41px;
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: 1px;
  text-align: center;
  color: #313848; }

.teachers {
  background: url("../img/wave2.jpg"); }

.teacher__sect1 {
  max-width: 870px; }

.teacher__title {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.3;
  padding: 12.5px 0;
  letter-spacing: 1px; }

.teacher__sign {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.26;
  letter-spacing: 0.7px; }
  .teacher__sign:after {
    width: 100%;
    height: 1px;
    background-color: #4e5788;
    -webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.19);
            box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.19);
    content: "";
    margin: 16px 0 23px; }

.teacher__item, .teacher__text {
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: 0.6px;
  text-align: left; }

.tacher__sect2 {
  position: relative; }

.teacer__photo-border {
  position: absolute; }

.teacher:nth-child(even) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  text-align: right; }
  .teacher:nth-child(even) .teacher__item {
    position: relative; }
    .teacher:nth-child(even) .teacher__item:before {
      content: "";
      width: 4px;
      height: 4px;
      background-color: #313848;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      position: relative;
      display: inline-block;
      margin: 0 6px 3px 0; }
      .teacher__text {
        
        text-align: left !important;
      }
  .teacher:nth-child(even) .teacher__item, .teacher:nth-child(even) .teacher__text {
   }
  .teacher:nth-child(even) .teacer__photo-border {
    top: 38px;
    width: 206px;
    height: 185px;
    background: url("../img/border2.png");
    right: 17px;
    position: absolute; }
  .teacher:nth-child(even) .teacher__sect1 {
    max-width: 870px;
    width: 870px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end; }
  .teacher:nth-child(even) .teacher__sign {
    width: 100%; }
  .teacher:nth-child(even) .teacer__list {
        margin-right: 135px;
    max-width: 600px; }
  .teacher:nth-child(even) .teacher__text {
    max-width: 737px; }

.teacher:nth-child(even) .tacher__sect2 {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1; }

.teacher:nth-child(even) .teacher__sect1 {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2; }

.teacher:nth-child(odd) {
  margin-bottom: 73px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start; }
  .teacher:nth-child(odd) .teacher__item {
    position: relative;
    display: inline-block; }
    .teacher:nth-child(odd) .teacher__item:before {
      content: "";
      width: 4px;
      height: 4px;
      background-color: #313848;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      position: relative;
      display: inline-block;
      margin: 0 6px 3px 0; }

.teacher {
  margin-bottom: 113px; }
  .teacher:last-child {
    margin-bottom: 43px; }

.tacher__sect2 {
  min-width: 206px;
  min-height: 206px;
  margin-top: 5px;
  position: relative; }

.teacer__photo-border {
  width: 160px;
  height: 221px;
  background: url("../img/border1.png");
  position: absolute;
  top: -15px;
  right: -18px; }

.teacher__photo {
  width: 206px;
  height: 206px;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  position: relative; }

.teachers__title {
  margin-bottom: 40px; }

.teacer__list {
      
  margin-bottom: 23px; }

.slider {
  position: relative; }

.comment {
  color: #fff;
  text-align: center;
  background: url("../img/wave3.png"); }

.comment__photo {
  width: 162px;
  object-fit: cover;
  height: 162px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  position: absolute;
  left: 50%;
  margin-left: -81px;
  top: -103px; }

.slider__item {
  position: relative;
  padding: 94px 35px 50px;
  background-color: #627ba7;
  -webkit-box-shadow: 2.6px 3.1px 6px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 2.6px 3.1px 6px 0 rgba(0, 0, 0, 0.19); }

.owl-stage-outer{
    padding-top: 104px;
}
.rev-slider .owl-stage-outer {
  padding-top: 70px; }

.comment__name {
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.22;
  letter-spacing: 0.7px; }

.comment__sign {
  margin-bottom: 40px;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: 0.6px; }

.comment__text {
  min-height: 140px;
  overflow: hidden;
  font-size: 14px;
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  line-height: 1.47;
  letter-spacing: 0.6px; }

.owl-stage {
  padding-bottom: 10px; }

.owl-next {
  background: 0 0;
  padding: 0 !important;
  position: absolute;
  right: -164px;
  top: 50%;
  margin-top: -24px; }

.owl-prev {
  background: 0 0;
  padding: 0 !important;
  position: absolute;
  left: -164px;
  top: 50%;
  margin-top: -24px; }

.arrow {
  width: 48px;
  height: 48px; }

.teachers__title {
  margin-bottom: 37px; }

.owl-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.owl-dot {
  margin: 40px 9px 50px 9px !important;
  width: 11px !important;
  height: 11px !important;
  -webkit-border-radius: 50% !important;
          border-radius: 50% !important;
  background-color: #ffffff !important; }
  .owl-dot:hover {
    -webkit-transform: scale(1.5) !important;
        -ms-transform: scale(1.5) !important;
            transform: scale(1.5) !important;
    background-color: #363e6e !important; }
  .owl-dot.active {
    -webkit-transform: scale(1.5) !important;
        -ms-transform: scale(1.5) !important;
            transform: scale(1.5) !important;
    background-color: #363e6e !important; }

.comment_title {
  margin-bottom: 35px; }

.value {
  background: url("../img/wave2.jpg") repeat; }

.value__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.value__item {
  width: -webkit-calc(33.3% - 15px);
  width: calc(33.3% - 15px);
  -webkit-border-radius: 10px;
          border-radius: 10px;
  -webkit-box-shadow: 0px 2px 4px 0 rgba(0, 0, 1, 0.16);
          box-shadow: 0px 2px 4px 0 rgba(0, 0, 1, 0.16);
  background-color: #b9dfd0;
  border: solid 1px #484848; }

.value__sign {
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.3;
  letter-spacing: 0.8px;
  text-align: left; }

.icon__wrapper {
  height: 169px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.value__icon1 {
  background-image: url(../img/sprite.png);
  background-position: 0px -80px;
  width: 99px;
  height: 87px; }

.value__icon2 {
  background-image: url(../img/sprite.png);
  background-position: 0px 0px;
  width: 120px;
  height: 80px; }

.value__icon3 {
  background-image: url(../img/sprite.png);
  background-position: -120px 0px;
  width: 87px;
  height: 87px; }

.value__list {
  padding: 0 30px 29px 50px; }
  .value__list li {
    position: relative;
    padding-left: 28px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: 0.6px;
    margin-bottom: 29px; }
    .value__list li em {
      color: #8a909d; }
  .value__list li {
    background: url("../img/check.png") left 6px no-repeat; }
  .value__list li.check {
    background: url("../img/check3.png") left 6px no-repeat; }

.value__text {
  margin-top: -11px;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center; }

.value__button {
  width: 202px;
  height: 51px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-color: #ec8a77;
  -webkit-box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 0, 0.19);
  margin-top: 26px;
  margin-bottom: 50px; }

.value__value {
  font-size: 22.5px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.9px; }
  .value__value span {
    font-size: 30.5px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.8;
    letter-spacing: 1.2px; }
  .value__value em {
    font-size: 25px;
    margin-left: 7px; }

.value__title {
  margin-bottom: 12px; }

.value__sign {
  margin-bottom: 39px; }

::-webkit-input-placeholder {
  color: #AFB1B7;
  letter-spacing: 0.6px;
  font-family: 'Montserrat Alternates', sans-serif; }

::-moz-placeholder {
  color: #AFB1B7;
  letter-spacing: 0.6px;
  font-family: 'Montserrat Alternates', sans-serif; }

:-moz-placeholder {
  color: #AFB1B7;
  letter-spacing: 0.6px;
  font-family: 'Montserrat Alternates', sans-serif; }

:-ms-input-placeholder {
  color: #AFB1B7;
  letter-spacing: 0.6px;
  font-family: 'Montserrat Alternates', sans-serif; }

.form__input {
  letter-spacing: 0.6px;
  height: 46px;
  -webkit-border-radius: 5px !important;
          border-radius: 5px !important;
  border: none;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.19);
  padding: 14px 17px;
  width: 100%;
  margin-bottom: 5px;
  font-family: 'Montserrat Alternates', sans-serif; }

.form__title {
  text-align: center; }

.form__sign {
  font-size: 20px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.3;
  letter-spacing: 0.8px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto; 
    text-align: center;
}

.form__wrapper {
  max-width: 760px;
  margin-left: auto;
  margin-right: auto; }

.form__wrapp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.form__input_w {
  width: -webkit-calc(33.33% - 3.33px);
  width: calc(33.33% - 3.33px); }

.form__textarea {
  height: 92px;
  max-height: 300px;
  min-height: 92px;
  max-width: 100%;
  min-width: 100%;
  width: 100%;
  margin-bottom: 0px; }
  
.form__checkbox{
    -webkit-appearance: checkbox;
    display: inline-block;
    vertical-align: middle !important;
}
.form__agree{
    height: 22px;
    margin-bottom: 20px;
    margin-top: 5px;
}
.form__agree a {
    text-decoration: underline;
    display:inline;
}
.form__button {
  width: 297px;
  height: 51px;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.13;
  letter-spacing: 0.6px;
  text-align: center;
  color: #fffefe; }

.form__title {
  font-size: 24px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: 1px;
  margin-bottom: 18px; }

.form__sign {
  margin-bottom: 34px; }

.form {
  background: url("../img/form__bg.jpg") center bottom no-repeat;
  -webkit-background-size: cover;
          background-size: cover; }

.contact__group .contact__iconx:first-child {
  margin-left: 0; }
.footer__links a{
    color: #8a909d;
    display: inline;
}
.footer__links{
    font-size:11px;
    text-align:center;
        margin-top: 20px;
        line-height:16px;
}
.footer__links a{
    text-decoration: none;
}
.footer {
  color: #8a909d;
  padding: 40px 0;
  background-color: #313848; }

.footer__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.footer__logo {
  margin-bottom: 13px;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.89;
  letter-spacing: 0.7px;
  text-align: left;
  color: #8a909d;
  width: 70px;
  height: 32px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  border: solid 1px #8a909d;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .footer__logo:hover {
    border: 1px solid #fff;
    color: #fff; }

.footer__right {
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.58;
  letter-spacing: 0.5px;
  text-align: left; }
  .footer__right span {
    margin-right: 4px; }

.footer__down {
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 0.6px;
  width: 86px;
  height: 35px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border: solid 1px #8a909d;
  color: #8a909d; }
  .footer__down:hover {
    border: 1px solid #fff;
    color: #fff; }

footer .nav__link {
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.14;
  letter-spacing: 0.6px;
  text-align: center;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  color: #8a909d; }
  footer .nav__link:hover {
    color: #fff;
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none; }

footer .nav__list {
  margin-bottom: 30px; }

footer .contact__group {
  margin-left: auto;
  margin-right: auto; }

footer .contact__link {
  -webkit-box-shadow: none;
          box-shadow: none;
  width: 37px;
  height: 37px;
  border: solid 1px #8a909d; }

.footer__sect2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.footer__sect3 {
  width: 161px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.humburger {
  cursor: pointer;
  width: 42px; }
  .humburger span {
    width: 42px;
    display: block;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    background-color: #313848;
    height: 4px;
    margin-bottom: 8px; }
    .humburger span:last-child {
      margin-bottom: 0; }

.menu__sect1 {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.menu {
  display: none;
  z-index: 1000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(29, 33, 41, 0.94);
  -webkit-box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.2);
  padding: 29px 0 60px; }
  .menu .contact__group {
    margin-bottom: 30px;
            justify-content: center; }
  .menu .contact__iconx {
      margin-left: 30px;
  }
  .menu .nav__link {
    padding: 19px 15px; }
  .menu .nav__list {
    margin-bottom: 35px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
.menu .nav__sub {
    list-style: none;
    margin-left: 40px;
}
.menu a.button {
    margin: 0px 19px;
}

.close {
  width: 32px;
  position: absolute;
  height: 32px;
  opacity: 0.8;
  cursor: pointer;
  right: 8px;
}

.close:hover {
  opacity: 1; }

.close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #fff; }

.close:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.close:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.menu__button {
  margin: 0;
  height: 43px;
  width: 180px; }

.humburger {
  display: none; }

.dn {
  display: none; }

.footer__sect2_2 {
  display: none; }

.open {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden; }

.menu {
  overflow: auto;
  height: 100%; }
  
#shopCart {
    display:none;
}


@media screen and (max-width: 717px) {
	.test45 tr {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;

	}
	.test45 input,.test45 textarea, .test45 select {margin-left: 0;margin-right:0;}
}

.home-courses-links {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
}
.home-courses-links a {
    width: auto;
    max-width: 280px;
    height: auto;
    margin: 20px 40px;
    padding: 12px 20px;
}

.home-courses-links a:nth-child(2) {
    break-after: always;
}

.nav__list > li {
    position: relative;
}

.nav__list > li > ul {
    display: none;
    background: #71b89a;
    position: absolute;
    left: 20px;
    z-index: 5;
    transform: translateY(-10px);
    white-space: nowrap;
}

.nav__list > li > ul:before {
    content: "";
    position: absolute;
    top:-8px;
    left: 10px;
    width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid white;
}

.nav__list > li:hover > ul {
    display: block;
}

.nav__list > li > ul > li {
    display: block;
    padding: 0;
    border-top: 1px solid white;
    padding: 1px 0px 0px;
}

.nav__list > li > ul a {
    display: block;
    padding: 8px 16px;
    color: white;
    font-weight: bold;
    font-size: 14px;
    text-align: left;
}

.nav__list > li > ul a:hover {
    background: #216d4d;
}

.blagodarnost .header {
    background: #949ac1;
}

.blagodarnost .logo {
    color: white;
    border-color: white;
}




/* НОВЫЕ СТИЛИ */
.rev-slider{
      /*background-image: url(../img/secondbg3.png);
      background-size: cover;*/
    background-color: #e8e680;
}
.rev-slider__title {
  text-align: left;
  padding-top: 70px;
    color: #313848;
}

.rev-slider__owl-carousel {
  max-width: -webkit-calc(100% - 300px);
  max-width: calc(100% - 300px);
  margin: 0 auto; }
  .rev-slider__owl-carousel .owl-nav button {
    width: 48px;
    height: 48px;
    -webkit-background-size: contain !important;
            background-size: contain !important;
    position: absolute;
    top: 300px; }
    .rev-slider__owl-carousel .owl-nav button.owl-prev {
      background-image: url(../img/prev.png);
      left: -100px; }
    .rev-slider__owl-carousel .owl-nav button.owl-next {
      background-image: url(../img/next.png);
      right: -100px; }
  .rev-slider__owl-carousel .owl-dots {
    display: table;
    margin: 0px auto 0; }
  .rev-slider__owl-carousel .owl-dot {
    width: 11px;
    height: 11px;
    background-color: #fff !important;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin-left: 18px; }
    .rev-slider__owl-carousel .owl-dot.active {
      background-color: #363e6e !important;
      -webkit-transform: scale(1.5);
          -ms-transform: scale(1.5);
              transform: scale(1.5); }
    .rev-slider__owl-carousel .owl-dot:hover {
      background-color: #363e6e !important;
      -webkit-transform: scale(1.5);
          -ms-transform: scale(1.5);
              transform: scale(1.5); }
    .rev-slider__owl-carousel .owl-dot:first-child {
      margin-left: 0; }
      .rev-slider__owl-carousel .owl-dot{
          display: inline-block;
      }
      
.rev-slider__owl-item iframe{
    width: 100%;
    height: 454px;
}




/*Квиз*/
.quizmodal{
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 10000;
}
.quizmodal .quizmodal_block{
    display: block;
    position: absolute;
    width: 900px;
    height: 500px;
    background-color: #bae1cf;
    left: 50%;
    top: 50%;
    margin-left: -450px;
    margin-top: -250px;
}
.quizmodal .quizmodal_block .quiz_left{
    position: absolute;
    width: 40%;
    height: 100%;
    background-image: url(../img/kukl5.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
    left: 0px;
    top: 0px;
}
.quiz_right{
    overflow: hidden;
    position: absolute;
    width: 60%;
    height: 100%;
    background-color: #bae1cf;
    right: 50px;
    top: 0px;
}
.quiz_step{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    right: 0px;
    top: 0px;
    z-index: 100;
}
.quiz_step h2{
    text-align: center;
}
.quiz_step h3{
    font-size: 19px;
    line-height: 1.3;
    font-weight: bold;
    text-align: center;
    padding: 20px 0 20px 0;
}

.quiz_step button{
    height: auto !important;
}
.quiz_step1_content,
.quiz_step2_content{
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    flex-direction: column;
    padding: 15px 25px 15px 25px;
    vertical-align: middle;
}
.quiz_step2,
.quiz_step3,
.quiz_step4,
.quiz_step5,
.quiz_step6,
.quiz_step7,
.quiz_step8,
.quiz_step9,
.quiz_step10,
.quiz_step11,
.quiz_step12,
.quiz_step13,
.quiz_step14,
.quiz_step15{
    right: -1000px;
}
.clear{ 
    clear: both;
}
.start-page__line {
    display: block;
    width: 38px;
    height: 3px;
    background-color: #363636;
    margin-bottom: 1rem;
}
#quizmodal__close{
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 25px;
    margin: 0px;
    padding: 0px;
    
    background-color: transparent;
    color: rgba(255,255,255,0.5);
    -webkit-appearance: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
    position: absolute;
    right: -40px;
    top: -40px; 
}
#quizmodal__close:hover{
    color: rgba(255,255,255,1);
}
.start-page__button{
    position: relative;
}
.button.is-blicked:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    background: -webkit-gradient(linear,left top,right top,color-stop(10%,hsla(0,0%,100%,.1)),color-stop(20%,hsla(0,0%,100%,.2)),to(hsla(0,0%,100%,.6)));
    background: linear-gradient(90deg,hsla(0,0%,100%,.1) 10%,hsla(0,0%,100%,.2) 20%,hsla(0,0%,100%,.6));
    width: 20px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
    left: -20%;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-animation-name: blick;
    animation-name: blick;
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
.button.is-blicked{overflow:hidden}
.button_line_quiz{
    display: block;
    padding-top: 50px;
    text-align: center;
}
.button_line_quiz button{
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
}
.quiz_good{
    display: block;
    width: 135px;
    height: 135px;
    margin: 0 auto 0 auto;
    background-image: url(../img/quizgood.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.button_quiz_repeat{
    height: 61px !important;
    padding-top: 4px;
    background-color: #68af8f;
}
.button_quiz_restart{
    margin-top: 15px;
}
.wr_butt_tlvk{
    margin-top: -10px;
}
.wr_butt_tlvk a{
    position: relative;
    text-align: center;
    color: #ffffff;
    font-size: 10px;
    display: inline-block;
    width: 204px;
    height: 54px;
      -webkit-transition: 0.1s;
      -o-transition: 0.1s;
      transition: 0.1s;
    background-color: #1ba6eb;
    border-radius: 7px;
    margin-top: 10px;
}
.wr_butt_tlvk a.vkont{
    background-color: #4e7095;
}
.wr_butt_tlvk a:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    z-index: 100;
}
.wr_butt_tlvk a::after{
    display: block;
    content: '';
    background-image: url(../img/tlg.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 7px;
    margin-left: -11px;
    width: 22px;
    height: 22px;
    background-size: contain;
}
.wr_butt_tlvk a.vkont::after{
    background-image: url(../img/vkt.png);
    top: 11px;
    height: 14px;
}
.wr_butt_tlvk a span{
    padding-top: 28px;
    display: block;
    text-align: center;
}










@media (max-width: 1200px) {
    .rev-slider__owl-item iframe{
        height: 394px;
    }
    .rev-slider__owl-carousel .owl-dots{
        margin-top: 0px;
    }
    .rev-slider__owl-carousel .owl-nav button{
        top: 280px;
    }
    .rev-slider .owl-stage-outer{
        padding-top: 23px;
    }
}

@media (max-width: 990px) {
  .rev-slider__owl-carousel {
    max-width: none; }
    .rev-slider__owl-carousel .owl-nav button.owl-prev {
      left: 25px; }
    .rev-slider__owl-carousel .owl-nav button.owl-next {
      right: 25px; } 
    
    .rev-slider__owl-carousel .owl-nav button{
        top: auto;
    }
    
    .quizmodal .quizmodal_block{
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        visibility: visible;
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-top: auto;
        overflow: auto;
    }
    #quizmodal__close{
        z-index: 1000;
        right: 0px;
        top: 0px;
    }
    .quizmodal .quizmodal_block .quiz_left,
    .quizmodal .quizmodal_block .quiz_right{
        min-height: 500px;
    }
    
}




@media (max-width: 770px) {
    .rev-slider__owl-item iframe{
        height: 334px;
    }
}

@media (max-width: 700px) {
    .quizmodal .quizmodal_block .quiz_left{
        display: none;
    }   
    .quiz_right{
        width: 100%;
        right: 0px;
    }
    .button_line_quiz button{
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 410px) {
    .rev-slider__owl-item iframe{
        height: 240px;
    }
}

@-webkit-keyframes blick{15%,to{left:110%}}
@keyframes blick{15%,to{left:110%}}